@import '../../../variables.scss';

.learning-options-container {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
  }
  
  .learning-option-button {
    padding: 0.5rem;
    border-radius: 25px;
    background: transparent;
    border: 1px solid $primary-color;
    margin: 3px;
    cursor: pointer;
    &:hover {
      background: $primary-color;
      color: $white-color;
    }
  }
  